.section-sheet {
    aspect-ratio: 27.7 / 19;
    width: 100%;
    display: grid;
    /*grid-template-columns: 13fr 14.7fr;*/
    grid-template-columns: 13fr 14.7fr;
    grid-template-rows: 1fr;
    border: 1px solid var(--raul);
    border-radius: 0 !important;
    position: relative;
}

.section-sheet img.logo { position: absolute; bottom: 1vw; right: 1vw; height: 4vw; }

.section-sheet .grid { width: 100%; display: grid; grid-template-columns: repeat(13, 1fr); grid-template-rows: repeat(19, 1fr); }
.section-sheet .grid > * { border-right: 1px solid var(--raul); border-bottom: 1px solid var(--raul); }
.section-sheet .grid > *:nth-last-child(-n + 13) { border-bottom: none; }
.section-sheet .grid .cell { aspect-ratio: 1 / 1; }
.section-sheet .grid .cell.active {
    background: var(--raul);
}


.section-sheet .week { width: 100%; display: grid; grid-template-columns: repeat(1, 1fr); grid-template-rows: repeat(5, 3fr) 2fr 2fr; }

.section-sheet .week .cell {
  padding: 1vw;

  font-size: 24px;
  line-height: 24px;
  font-style: normal;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
}

.section-sheet .week .cell span.label {
  font-size: 24px;
  line-height: 24px;
  font-style: normal;
  font-weight: 600;
  color: var(--raul);
}

.section-sheet .week .cell span.date {
  font-size: 24px;
  line-height: 24px;
  font-style: normal;
  font-weight: 200;
  color: var(--raul);
}


.section-sheet .week > * {
  /*border-right: 1px solid var(--raul);*/
  border-bottom: 1px solid var(--raul);
}
.section-sheet .week > *:nth-last-child(-n + 1) { border-bottom: none; }


/*.section-sheet .week > *:nth-child(4n) { border-right: none; }
.section-sheet .week > *:nth-last-child(-n + 1) { border-bottom: none; }*/





@media print {
  @page {
      size: A4 landscape;
      /*margin: 1cm; /* opzionale */
  }

  .no-print { display: none !important; }
  html,body { background: var(--white); }
  body { font-size: 12px; background-color: transparent; color: var(--dark); }
  body > .wrap { width: 100%; height: 100%; margin: 0px; overflow: auto; }
  #headerLAYOUT { display: none; }
  #asideLAYOUT { display: none; }
  #contentLAYOUT { height: auto !important; overflow-y: inherit; min-height: inherit !important; margin: 0 !important; }
  #contentLAYOUT > .wrap { height: inherit; overflow: inherit; min-height: inherit !important; max-height: inherit; padding: 0 !important; }

  /***************************************************************************************/

  .section-sheet { border: 0.5pt solid var(--raul); }
  .section-sheet .grid > * { border-right: 0.5pt solid var(--raul); border-bottom: 0.5pt solid var(--raul); }
  .section-sheet .week .cell span.date { border-bottom: 0.5pt solid var(--raul); }
  .section-sheet .week > * { border-bottom: 0.5pt solid var(--raul); }






}
